=== debian/control ===
Source: libsieve
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 bison,
 flex,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/libsieve.git
Vcs-Browser: https://salsa.debian.org/debian/libsieve
X-Style: black

Package: libsieve2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libsieve2-1 (= ${binary:Version}),
 ${misc:Depends},
Description: library for parsing, sorting and filtering your mail
 This code is a standalone library based upon code which had been distributed
 with the Cyrus Mail Server. Currently libSieve implements two APIs:
 one that is based upon, and compatible with, the Sieve API as built into
 the Cyrus Mail Server, as well as a new API which is very well suited to
 be incorporated into other programs and is reasonably extensible.
 .
 This package contains the development files.

Package: libsieve2-1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: library for parsing, sorting and filtering your mail
 This code is a standalone library based upon code which had been distributed
 with the Cyrus Mail Server. Currently libSieve implements two API's:
 one that is based upon, and compatible with, the Sieve API as built into
 the Cyrus Mail Server, as well as a new API which is very well suited to
 be incorporated into other programs and is reasonably extensible.
 .
 This package contains the shared libraries only.
